Subject: (urth) Three Fingers

From: Michael Straight <straight at email.unc.edu>
Date: Mon, 17 Apr 2000 10:50:15 +0000

I initially thought Wolfe had a cool idea here, pointing out the irony of
Disney vigorously protecting the rights to characters that they've swiped
from better sources and humanity's common story-telling tradition.

But then I'm led to ask that if Captain Hook is just a watered-down
version of Blackbeard and Captain Kidd and Barbarosa, then shouldn't the
hero of this story be someone who is a dealer in Blackbeard stories and
Captain Kidd paraphernalia?  Or conversely, if Mickey Mouse and Snow White
are sufficiently distinguished from their literary ancestors to be worth
stealing, it's a little less ironic when Disney objects to the theft.

I enjoy the ending more if I read it as Wolfe wanting us to imagine that
the "it's all just an insane hallucination" bit was tacked on by the
editor to avoid trouble from Disney's lawyers.

-Rostrum

*More Wolfe info & archive of this list at http://www.urth.net/urth/